» Ubuntu » Balíky

Error

two or more packages specified (splashy-themes hardy)